[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\WXDataWeatherRegExp.inc
@include4=#@#Measures\Divers\Month\Janvier.txt
@include5=#@#Measures\Divers\Month\Fevrier.txt
@include6=#@#Measures\Divers\Month\Mars.txt
@include7=#@#Measures\Divers\Month\Avril.txt
@include8=#@#Measures\Divers\Month\Mai.txt
@include9=#@#Measures\Divers\Month\Juin.txt
@include10=#@#Measures\Divers\Month\Juillet.txt
@include11=#@#Measures\Divers\Month\Aout.txt
@include12=#@#Measures\Divers\Month\Septembre.txt
@include13=#@#Measures\Divers\Month\Octobre.txt
@include14=#@#Measures\Divers\Month\Novembre.txt
@include15=#@#Measures\Divers\Month\Decembre.txt
@includeB=#@#Notes\Bookmarks.txt
Modificator=0
MISR=0
MNot=#@#Measures\Divers\Month\
S02=!SetOption
F01=FontColor
W01=!WriteKeyValue
S05=!ShowMeterGroup
H05=!HideMeterGroup
PXC=(25)+828)
PYC=(20)+55)

[Fond]
Meter=Shape
MeterStyle=SFT

[MTime]
Measure=TIME
Format=#TForm#

[MUptime]
Measure=Uptime
Format=%4!i!#D#, %3!i!h, %2!i!m, %1!i!s 

[STPTW]
X=(645*#SCALE#)
Y=(20*#SCALE#)r

[TTime]
Meter=String
MeasureName=MTime
MeterStyle=Style1|STPTW
UpdateDivider=1
LeftMouseUpAction=control.exe timedate.cpl
TooltipText=#D&THP#
Y=(240*#SCALE#)
FontSize=16

[UpTime]
Meter=STRING
MeterStyle=Style1|STPTW
MeasureName=MUptime
UpdateDivider=1
Y=(270*#SCALE#)

[TCurrent]
Meter=String
MeasureName=CurrentTemp
MeterStyle=Style1|STD|STPTW
Text=%1#UNV#
TooltipText=#Current#

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style1|STD|STPTW
Text=%1
TooltipText=%1

[STPI]
Y=(5*#scale#)
H=(120*#SCALE#)
W=(120*#SCALE#)
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
Substitute=#jpw#
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1


;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(0*#SCALE#)

[Date]
Meter=STRING
MeasureName=DayWeek
MeterStyle=Style3|STD
Text=%1
X=(60*#SCALE#)

[TempLL1]
Meter=String
MeasureName=LowTemp
MeasureName2=HighTemp
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+1

[Day1General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1General#
UpdateDivider=-1

[DayWeek+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day1Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayConditions#
UpdateDivider=-1

[IconDay1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=4
UpdateDivider=-1

[HighTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=3
UpdateDivider=-1


;Meter Day+1

[IconDay+1]
Meter=Image
MeasureName=IconDay1
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(135*#SCALE#)

[DateDay+1]
Meter=STRING
MeasureName=DayWeek+1
MeterStyle=Style3|STD
Text=%1
X=(195*#SCALE#)

[TempLLDay+1]
Meter=String
MeasureName=LowTemp+1
MeasureName2=HighTemp+1
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+2

[Day2General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2General#
UpdateDivider=-1

[DayWeek+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day2Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayConditions#
UpdateDivider=-1

[IconDay2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=4
UpdateDivider=-1

[HighTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=3
UpdateDivider=-1


;Meter Day+2

[IconDay+2]
Meter=Image
MeasureName=IconDay2
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(270*#SCALE#)

[DateDay+2]
Meter=STRING
MeasureName=DayWeek+2
MeterStyle=Style3|STD
Text=%1
X=(330*#SCALE#)

[TempLLDay+2]
Meter=String
MeasureName=LowTemp+2
MeasureName2=HighTemp+2
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+3

[Day3General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3General#
UpdateDivider=-1

[DayWeek+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day3Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayConditions#
UpdateDivider=-1

[IconDay3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=4
UpdateDivider=-1

[HighTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=3
UpdateDivider=-1


;Meter Day+3

[IconDay+3]
Meter=Image
MeasureName=IconDay3
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(405*#SCALE#)

[DateDay+3]
Meter=STRING
MeasureName=DayWeek+3
MeterStyle=Style3|STD
Text=%1
X=(460*#SCALE#)

[TempLLDay+3]
Meter=String
MeasureName=LowTemp+3
MeasureName2=HighTemp+3
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+4

[Day4General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4General#
UpdateDivider=-1

[DayWeek+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day4Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4DayConditions#
UpdateDivider=-1

[IconDay4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=4
UpdateDivider=-1

[HighTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=3
UpdateDivider=-1

;Meter Day+4

[IconDay+4]
Meter=Image
MeasureName=IconDay4
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(540*#SCALE#)

[DateDay+4]
Meter=STRING
MeasureName=DayWeek+4
MeterStyle=Style3|STD
Text=%1
X=(600*#SCALE#)

[TempLLDay+4]
Meter=String
MeasureName=LowTemp+4
MeasureName2=HighTemp+4
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Day+5

[Day5General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day5General#
UpdateDivider=-1

[DayWeek+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1

[Day5Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day5DayConditions#
UpdateDivider=-1

[IconDay5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=4
UpdateDivider=-1

[HighTemp+5]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day5General]
StringIndex=3
UpdateDivider=-1

;Meter Day+5

[IconDay+5]
Meter=Image
MeasureName=IconDay5
MeterStyle=STPI
ImagePath=#@#Images\Weather
X=(675*#SCALE#)

[DateDay+5]
Meter=STRING
MeasureName=DayWeek+5
MeterStyle=Style3|STD
Text=%1
X=(735*#SCALE#)

[TempLLDay+5]
Meter=String
MeasureName=LowTemp+5
MeasureName2=HighTemp+5
MeterStyle=Style4|STD
Text=Min: %1/ Max: %2#UNV#

;Calendar

[GMD1]
Shape=Rectangle -1,0,(15*#SCALE#),(13*#SCALE#),2 | Fill Color 0,0,0,1 | StrokeWidth 2 | Stroke Color #DA1#
DynamicVariables=1
ToolTipType=1

; MEASURES

[MeasureTime]
Measure=Time
UpdateDivider=-1

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDay]
Measure=Time
Format=%A
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MeasureWeekday]
Measure=Time
Format=%#w
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1

[MDLocal]
Measure=Time
Format=locale-date
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MMonth1]
Measure=Time
Format=%B
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1

[MeasureYear]
Measure=Time
Format=%Y
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MonthStartDay]
Measure=Calc
Formula=MeasureDay>0?(((MeasureWeekday=0?7:MeasureWeekday)-MeasureDay%7+8)%7):0+(#Modificator#)
RegExpSubstitute=1
UpdateDivider=-1 

[DaysInMonth]
Measure=Calc
Formula=((MeasureMonth=1) || (MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=8) || (MeasureMonth=10) || (MeasureMonth=12) ? 31 : ((MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=9) || (MeasureMonth=11) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInPrevMonth]
Measure=Calc
Formula=((MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=8) || (MeasureMonth=9) || (MeasureMonth=11) || (MeasureMonth=1) ? 31 : ((MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=10) || (MeasureMonth=12) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInNextMonth]
Measure=Calc
Formula=((MeasureMonth=12) || (MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=7) || (MeasureMonth=9) || (MeasureMonth=11) ? 31 : ((MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=8) || (MeasureMonth=10) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1 

[MeasureModificator]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","^Feb$":"28","FebY":"29","Mar":"31","Apr":"30","May":"31","Jun":"30","Jul":"31","Aug":"31","Sep":"30","Oct":"31","Nov":"30","Dec":"31","Y":""
UpdateDivider=-1

[MeasureModificatorMinus]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","Feb":"31","MarY":"29","^Mar$":"28","Apr":"31","May":"30","Jun":"31","Jul":"30","Aug":"31","Sep":"31","Oct":"30","Nov":"31","Dec":"30","Y":""
UpdateDivider=-1

;Weekday


[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#S02# Weekday1 #F01#  #DA1#]
IfFalseAction=[#S02# Weekday1 #F01# #FBB#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#S02# Weekday2 #F01#  #DA1#]
IfFalseAction2=[#S02# Weekday2 #F01# #FBB#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#S02# Weekday3 #F01#  #DA1#]
IfFalseAction3=[#S02# Weekday3 #F01# #FBB#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#S02# Weekday4 #F01#  #DA1#]
IfFalseAction4=[#S02# Weekday4 #F01# #FBB#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#S02# Weekday5 #F01#  #DA1#]
IfFalseAction5=[#S02# Weekday5 #F01# #FBB#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#S02# Weekday6 #F01#  #DA1#]
IfFalseAction6=[#S02# Weekday6 #F01# #FBB#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#S02# Weekday7 #F01#  #DA1#]
IfFalseAction7=[#S02# Weekday7 #F01# #FBB#]
UpdateDivider=-1 

[MeterDay]
Meter=String
MeterStyle=Style1
MeasureName=MeasureDay
MeasureName2=MMonth1
MeasureName3=MeasureYear
Text=%2 %1, %3
LeftMouseUpAction=control.exe timedate.cpl
ToolTipText=#D&THP#
StringAlign=Left
X=(828*#SCALE#)
Y=(5*#SCALE#)
TransformationMatrix=#Scale#;0;0;#Scale#;((1-#Scale#)*([#CURRENTSECTION#:X]));((1-#Scale#)*([#CURRENTSECTION#:Y]))

[GMW]
X=(25*#SCALE#)r
Y=(30*#SCALE#)

[Weekday1]
Meter=String
MeterStyle=Style3|GMW
Text=#Su#
X=(833*#SCALE#)

[Weekday2]
Meter=String
MeterStyle=Style3|GMW
Text=#Mo#

[Weekday3]
Meter=String
MeterStyle=Style3|GMW
Text=#Tu#

[Weekday4]
Meter=String
MeterStyle=Style3|GMW
Text=#We#

[Weekday5]
Meter=String
MeterStyle=Style3|GMW
Text=#Th#

[Weekday6]
Meter=String
MeterStyle=Style3|GMW
Text=#Fr#

[Weekday7]
Meter=String
MeterStyle=Style3|GMW
Text=#Sa#

;Measures Week 1

[MA1]
Measure=Calc
Formula=((MonthStartDay>0) && (#MISR#=0)?DaysInPrevMonth+1:1)-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MA1+]
Measure=Calc
Formula=(Ma1>1) && (#MISR#=0)?(-1):((Ma1=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#" 
RegExpSubstitute=1
UpdateDivider=-1

[MA2]
Measure=Calc
Formula=(MonthStartDay>1?DaysInPrevMonth+2:2)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA2+]
Measure=Calc
Formula=Ma2>2?(-1):((Ma2=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA3]
Measure=Calc
Formula=(MonthStartDay>2?DaysInPrevMonth+3:3)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA3+]
Measure=Calc
Formula=Ma3>3?(-1):((Ma3=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA4]
Measure=Calc
Formula=(MonthStartDay>3?DaysInPrevMonth+4:4)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA4+]
Measure=Calc
Formula=Ma4>4?(-1):((Ma4=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA5]
Measure=Calc
Formula=(MonthStartDay>4?DaysInPrevMonth+5:5)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA5+]
Measure=Calc
Formula=Ma5>5?(-1):((Ma5=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA6]
Measure=Calc
Formula=(MonthStartDay>5?DaysInPrevMonth+6:6)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA6+]
Measure=Calc
Formula=Ma6>6?(-1):((Ma6=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MA7]
Measure=Calc
Formula=((MonthStartDay=0) && (#MISR#=1)?DaysInPrevMonth+7:7)-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MA7+]
Measure=Calc
Formula=Ma7>7?(-1):((Ma7=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 2

[MB1]
Measure=Calc
Formula=8-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MB1+]
Measure=Calc
Formula=((MB1=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB2]
Measure=Calc
Formula=9-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB2+]
Measure=Calc
Formula=((MB2=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB3]
Measure=Calc
Formula=10-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB3+]
Measure=Calc
Formula=((MB3=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB4]
Measure=Calc
Formula=11-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB4+]
Measure=Calc
Formula=((MB4=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB5]
Measure=Calc
Formula=12-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB5+]
Measure=Calc
Formula=((MB5=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB6]
Measure=Calc
Formula=13-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB6+]
Measure=Calc
Formula=((MB6=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MB7]
Measure=Calc
Formula=14-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MB7+]
Measure=Calc
Formula=((MB7=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 3

[MC1]
Measure=Calc
Formula=15-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MC1+]
Measure=Calc
Formula=((MC1=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC2]
Measure=Calc
Formula=16-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC2+]
Measure=Calc
Formula=((MC2=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC3]
Measure=Calc
Formula=17-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC3+]
Measure=Calc
Formula=((MC3=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC4]
Measure=Calc
Formula=18-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC4+]
Measure=Calc
Formula=((MC4=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC5]
Measure=Calc
Formula=19-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC5+]
Measure=Calc
Formula=((MC5=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC6]
Measure=Calc
Formula=20-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC6+]
Measure=Calc
Formula=((MC6=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MC7]
Measure=Calc
Formula=21-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MC7+]
Measure=Calc
Formula=((MC7=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 4

[MD1]
Measure=Calc
Formula=22-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1

[MD1+]
Measure=Calc
Formula=((MD1=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD2]
Measure=Calc
Formula=23-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD2+]
Measure=Calc
Formula=((MD2=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD3]
Measure=Calc
Formula=24-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD3+]
Measure=Calc
Formula=((MD3=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD4]
Measure=Calc
Formula=25-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD4+]
Measure=Calc
Formula=((MD4=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD5]
Measure=Calc
Formula=26-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD5+]
Measure=Calc
Formula=((MD5=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD6]
Measure=Calc
Formula=27-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD6+]
Measure=Calc
Formula=((MD6=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

[MD7]
Measure=Calc
Formula=28-MonthStartDay+(#Modificator#)
UpdateDivider=-1

[MD7+]
Measure=Calc
Formula=((MD7=MeasureDay) ? -1 : -2)+(#Modificator#)
Substitute="-1":"#DA1#","-2":"#FBB#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 5

[ME1]
Measure=Calc
Formula=29-MonthStartDay+(#MISR#?7:0)-(29-MonthStartDay+(#MISR#?7:0)>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME1+]
Measure=Calc
Formula=Me1<15?(-1):((Me1=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME2]
Measure=Calc
Formula=30-MonthStartDay-(30-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME2+]
Measure=Calc
Formula=Me2<15?(-1):((Me2=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME3]
Measure=Calc
Formula=31-MonthStartDay-(31-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME3+]
Measure=Calc
Formula=Me3<15?(-1):((Me3=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME4]
Measure=Calc
Formula=32-MonthStartDay-(32-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME4+]
Measure=Calc
Formula=Me4<15?(-1):((Me4=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME5]
Measure=Calc
Formula=33-MonthStartDay-(33-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME5+]
Measure=Calc
Formula=Me5<15?(-1):((Me5=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME6]
Measure=Calc
Formula=34-MonthStartDay-(34-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME6+]
Measure=Calc
Formula=Me6<15?(-1):((Me6=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[ME7]
Measure=Calc
Formula=35-MonthStartDay-(35-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[ME7+]
Measure=Calc
Formula=Me7<15?(-1):((Me7=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

;Measures Week 6

[MF1]
Measure=Calc
Formula=36-MonthStartDay+(#MISR#?7:0)-(36-MonthStartDay+(#MISR#?7:0)>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF1+]
Measure=Calc
Formula=MF1<15?(-1):((MF1=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF2]
Measure=Calc
Formula=37-MonthStartDay-(37-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF2+]
Measure=Calc
Formula=MF2<15?(-1):((MF2=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF3]
Measure=Calc
Formula=38-MonthStartDay-(38-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF3+]
Measure=Calc
Formula=MF3<15?(-1):((MF3=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF4]
Measure=Calc
Formula=39-MonthStartDay-(39-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF4+]
Measure=Calc
Formula=MF4<15?(-1):((MF4=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF5]
Measure=Calc
Formula=40-MonthStartDay-(40-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF5+]
Measure=Calc
Formula=MF5<15?(-1):((MF5=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF6]
Measure=Calc
Formula=41-MonthStartDay-(41-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF6+]
Measure=Calc
Formula=MF6<15?(-1):((MF6=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

[MF7]
Measure=Calc
Formula=42-MonthStartDay-(42-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1

[MF7+]
Measure=Calc
Formula=MF7<15?(-1):((MF7=MeasureDay) ? -4 : -2)+(#Modificator#)
Substitute="-1":"#FBD#,120","-2":"#FBB#","-3":"0,0,0,1","-4":"#DA1#"
RegExpSubstitute=1
UpdateDivider=-1

;Meter Weeks

[GMD]
X=(25*#SCALE#)r
Y=r
DynamicVariables=1
StringAlign=Center
Stringstyle=Bold
UpdateDivider=-1

;Week1

[1Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA1
FontColor=[MA1+]
X=(834*#SCALE#)
Y=(55*#SCALE#)

[1Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA2
FontColor=[MA2+]

[1Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA3
FontColor=[MA3+]

[1Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA4
FontColor=[MA4+]

[1Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA5
FontColor=[MA5+]

[1Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA6
FontColor=[MA6+]

[1Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MA7
FontColor=[MA7+]

;Week2

[2Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB1
FontColor=[MB1+]
X=(834*#SCALE#)
Y=(75*#SCALE#)

[2Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB2
FontColor=[MB2+]

[2Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB3
FontColor=[MB3+]

[2Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB4
FontColor=[MB4+]

[2Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB5
FontColor=[MB5+]

[2Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB6
FontColor=[MB6+]

[2Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MB7
FontColor=[MB7+]

;Week3

[3Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC1
FontColor=[MC1+]
X=(834*#SCALE#)
Y=(95*#SCALE#)

[3Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC2
FontColor=[MC2+]

[3Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC3
FontColor=[MC3+]

[3Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC4
FontColor=[MC4+]

[3Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC5
FontColor=[MC5+]

[3Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC6
FontColor=[MC6+]

[3Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MC7
FontColor=[MC7+]

;Week4

[4Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD1
FontColor=[MD1+]
X=(834*#SCALE#)
Y=(115*#SCALE#)

[4Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD2
FontColor=[MD2+]

[4Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD3
FontColor=[MD3+]

[4Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD4
FontColor=[MD4+]

[4Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD5
FontColor=[MD5+]

[4Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD6
FontColor=[MD6+]

[4Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MD7
FontColor=[MD7+]

;Week5

[5Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME1
FontColor=[ME1+]
X=(834*#SCALE#)
Y=(135*#SCALE#)

[5Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME2
FontColor=[ME2+]

[5Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME3
FontColor=[ME3+]

[5Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME4
FontColor=[ME4+]

[5Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME5
FontColor=[ME5+]

[5Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME6
FontColor=[ME6+]

[5Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=ME7
FontColor=[ME7+]

;Week6

[6Week1]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF1
FontColor=[MF1+]
X=(834*#SCALE#)
Y=(155*#SCALE#)

[6Week2]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF2
FontColor=[MF2+]

[6Week3]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF3
FontColor=[MF3+]

[6Week4]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF4
FontColor=[MF4+]

[6Week5]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF5
FontColor=[MF5+]

[6Week6]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF6
FontColor=[MF6+]

[6Week7]
Meter=String
MeterStyle=StyleC|GMD
MeasureName=MF7
FontColor=[MF7+]

;Options

[Previous]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)-(([MeasureModificatorMinus])*86400))][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(945*#SCALE#)
Tooltiptext=#pre#

[Return]
Meter=Shape
MeterStyle=BRG1
Tooltiptext=#CF4C#
LeftMouseUpAction=[!SetVariable Modificator 0][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(965*#SCALE#)

[Next]
Meter=Shape
MeterStyle=BRG1
TooltipText=#CF2C#
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)+(([MeasureModificator])*86400))][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(985*#SCALE#)

[MEventD]
Measure=Time
Format=%#m
TimeStamp=([MeasureTime:])+(#Modificator#)
IfCondition=MEventD=1
IfTrueAction=[#S05# Gjan][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition2=MEventD=2
IfTrueAction2=[#S05# Gfev][#H05# Gjui][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition3=MEventD=3
IfTrueAction3=[#S05# Gmar][#H05# Gfev][#H05# Gjui][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition4=MEventD=4
IfTrueAction4=[#S05# Gavr][#H05# Gfev][#H05# Gmar][#H05# Gjui][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition5=MEventD=5
IfTrueAction5=[#S05# Gmai][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gjui][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition6=MEventD=6
IfTrueAction6=[#S05# Gjui][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition7=MEventD=7
IfTrueAction7=[#S05# Gjul][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjan][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition8=MEventD=8
IfTrueAction8=[#S05# Gaou][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gjan][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition9=MEventD=9
IfTrueAction9=[#S05# Gsep][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gjan][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition10=MEventD=10
IfTrueAction10=[#S05# Goct][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Gjan][#H05# Gnov][#H05# Gdec]
IfCondition11=MEventD=11
IfTrueAction11=[#S05# Gnov][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gjan][#H05# Gdec]
IfCondition12=MEventD=12
IfTrueAction12=[#S05# Gdec][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gjan]
DynamicVariables=1
UpdateDivider=-1


;Slideshow

[MSlideshow]
Measure=Plugin
Plugin=QuotePlugin
PathName=#SlideShowFolder#
Subfolders=1
FileFilter=*.jpg;*.gif;*.png;*.jpeg;*.bmp
UpdateDivider=#SlideshowUpdate#
ForceReload=1
DynamicVariables=1

[Slideshow]
Meter=Image
MeasureName=MSlideshow
X=(820*#SCALE#)
Y=(210*#SCALE#)
H=(120*#SCALE#)
W=(175*#SCALE#)
DynamicVariables=1
ToolTipType=1
TooltipText=%1
PreserveAspectRatio=#POSL1#
Greyscale=#POSL2#
UpdateDivider=#SlideshowUpdate#
LeftMouseupAction=["[MSlideshow]"]
UseExifOrientation=1

[P1]
X=(28*#SCALE#)r
Y=(188*#SCALE#)

[Folder]
Meter=Shape
MeterStyle=BRG1|P1
X=(833*#SCALE#)
LeftMouseUpAction=["#SlideShowFolder#"]
ToolTipText=#OFD#
Group=Sli2

[Control]
Meter=Shape
MeterStyle=BRG1|P1
MouseOverAction=[!ShowMeter BG]
MouseLeaveAction=[!HideMeter BG]
ToolTipText=Preview

[Stop]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseDownAction=[!ToggleMeasure MSlideshow]
ToolTipText=#StSli#

[Wall]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseUpAction=[!SetWallpaper "[MSlideshow]" Fill]
ToolTipText=#SALPP#

[Aspect]
Meter=Shape
MeterStyle=BRG1|P1
ToolTipText=#PSSKAS#
LeftMouseUpAction=[!WriteKeyValue "Variables" "POSL1" "1"]#MTAJR5#
RightMouseUpAction=[!WriteKeyValue "Variables" "POSL1" "0"]#MTAJR5#

[Grey]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseUpAction=[!WriteKeyValue "Variables" "POSL2" "1"]#MTAJR5#
RightMouseUpAction=[!WriteKeyValue "Variables" "POSL2" "0"]#MTAJR5#
ToolTipText=#SGRIS#

; CPU, RAM...

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[TCPU]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
X=(41*#SCALE#)
TooltipText=%1#CRLF#%2

[CPUValue]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPU
Text=%1%
UpdateDivider=1

;RAM & SWAP

[D2]
AutoScale=1
NumOfDecimals=2

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[TRam]
Meter=STRING
MeterStyle=Style1
Text=RAM
X=(122*#SCALE#)

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB
Group=RA

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup RA1]

[TSwap]
Meter=STRING
MeterStyle=Style1
Text=SWAP
X=(202*#SCALE#)

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
Group=RA1

;Processes

[MProcesses]
Measure=Plugin
Plugin=UsageMonitor
Category=System
Counter=Processes
Index=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Proc]

[Title]
Meter=STRING
MeterStyle=Style1
Text=#PRO#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#
X=(282*#SCALE#)

[Proc]
Meter=STRING
MeterStyle=Style2
Text=[MProcesses:0]

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=1
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system|Memory Compression|wininit|RemindersServer|spoolsv|IpOverUsbSvc

[Prot]
X=(362*#SCALE#)
Text=%1
H=(14*#SCALE#)
W=(80*#SCALE#)
UpdateDivider=1

[P11]
Meter=String
MeterStyle=Style1|Prot
MeasureName=TopProcess

[P1P]
Meter=String
MeterStyle=Style2
Text=[TopProcess:1]%
UpdateDivider=1

;HDD

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[TitleHD]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
Text=%1
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD#
X=(442*#SCALE#)

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style2|D2
Percentual=1
Text=%1%
ToolTipTitle=#DD#: [MNameDisk]: [MDriveSizeDisk:/1073741824, 2]GB
ToolTipText=#f#: [MDriveFreeDisk:/1073741824, 2]GB#CRLF##u#: [MDriveUsedDisk:/1073741824, 2]GB
Group=HDD

;Folder

[ShutSty]
X=(38*#SCALE#)r
Y=(185*#SCALE#)
H=(24*#SCALE#)
W=(24*#SCALE#)
MouseOverAction=[!SetOption #CURRENTSECTION# W (28*#SCALE#)][!SetOption #CURRENTSECTION# H (28*#SCALE#)][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W (24*#SCALE#)][!SetOption #CURRENTSECTION# H (24*#SCALE#)][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipType=1
UpdateDivider=-1
AntiAlias=1

[Icon1A]
Meter=Image
MeterStyle=ShutSty
X=(500*#SCALE#)
ImageName=#@#Images\Folder\User.png
LeftMouseupAction=["%UserProfile%"]
Tooltiptext=#User#

[Icon2A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Docu.png
LeftMouseupAction=["%UserProfile%\documents"]
Tooltiptext=Documents

[Icon3A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Down.png
LeftMouseupAction=["%UserProfile%\Downloads"]
Tooltiptext=#Dowl#

[Icon4A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Musi.png
LeftMouseupAction=["%UserProfile%\music"]
Tooltiptext=#MUSI#

[Icon5A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Ima.png
LeftMouseupAction=["%UserProfile%\Pictures"]
Tooltiptext=#PICTU#

[Icon6A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Vide.png
LeftMouseupAction=["%UserProfile%\videos"]
Tooltiptext=#MOVi#

[Icon7A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Game.png
LeftMouseupAction=["%UserProfile%\saved Games"]
Tooltiptext=#Games#

[Icon8A]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Folder\Desk.png
LeftMouseupAction=["%UserProfile%\desktop"]
Tooltiptext=#Bureau#

;Bookmarks

[StyleBook]
Y=(19*#SCALE#)r
W=(170*#SCALE#)
H=(14*#SCALE#)
MouseOverAction=[!SetOption #CURRENTSECTION# FontColor "#DA1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontColor "#FBB#"][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Book1]
Meter=STRING
MeterStyle=Style7|StyleBook
Text=#Name1#
LeftMouseupAction=["#Link1#"]
ToolTipText=#Name1#
Group=Notes1
X=(5*#SCALE#)
Y=(245*#SCALE#)

[Book2]
Meter=STRING
MeterStyle=Style7|StyleBook
Text=#Name2#
LeftMouseupAction=["#Link2#"]
ToolTipText=#Name2#

[Book3]
Meter=STRING
MeterStyle=Style7|StyleBook
Text=#Name3#
LeftMouseupAction=["#Link3#"]
ToolTipText=#Name3#

[Book4]
Meter=STRING
MeterStyle=Style7|StyleBook
Text=#Name4#
LeftMouseupAction=["#Link4#"]
ToolTipText=#Name4#

[Book5]
Meter=STRING
MeterStyle=Style7|StyleBook
Text=#Name5#
LeftMouseupAction=["#Link5#"]
ToolTipText=#Name5#

[Book]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=#@#Notes\Bookmarks.txt
Tooltiptext=#Book#. #op16#
X=(77*#SCALE#)
Y=(230*#SCALE#)

;Player

[Bar]
Meter=Image
SolidColor=0,0,0,50
X=(172*#SCALE#)
Y=(248*#SCALE#)
H=(6*#SCALE#)
W=(300*#SCALE#)
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
UpdateDivider=-1

[Bar2]
Meter=Shape
Shape=Rectangle (172*#SCALE#),(250*#SCALE#),((300*#SCALE#)*([WPProgress]/100)),(3*#SCALE#),2 | Extend Plus
Plus=Fill LinearGradient Gradient | StrokeWidth 0
Gradient=90 | #FBP# ; 0.0 | #DA1# ; 1.0
DynamicVariables=1

[Wplayer]
Measure=NowPlaying
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=POSITION
Substitute="":"-"

[WPDuration]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Substitute="":"-"
Group=Sic

[WPProgress]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=PROGRESS
Substitute="":"-"

[MBitrate]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 1 126
OnChangeAction=[!UpdateMeter TBTR]
Substitute="":"-"
Group=Sic

[MSample]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 0 126
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[PProgr]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[STLC]
Text=%1
H=15
W=300
Clipstring=2
ToolTipText=%1
Group=Sic|Mu

[STLC1]
Group=Sic|Mu

[Artist]
Meter=STRING
MeterStyle=Style7|STLC
MeasureName=WPArtist
TooltipTitle=Artist
X=(175*#SCALE#)
Y=(230*#SCALE#)

[Progression]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style6
Text=%1%
NumOfDecimals=0
UpdateDivider=1
Group=Sic|Mu
TooltipText=#PRG#

[TrackS]
Meter=STRING
MeterStyle=Style7|STLC
MeasureName=Wplayer
TooltipTitle=Track
X=(175*#SCALE#)
Y=(260*#SCALE#)

[Album]
Meter=STRING
MeterStyle=Style7|STLC
MeasureName=WPAlbum
X=(175*#SCALE#)
Y=(280*#SCALE#)
TooltipTitle=Album

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style7|STLC1
Text=%1
X=(175*#SCALE#)
Y=(300*#SCALE#)
UpdateDivider=1
Tooltiptext=#PRG#

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style6|STLC1
Text=%1
Tooltiptext= #DURA#

[TBTR]
Meter=STRING
MeasureName=MBitrate
MeterStyle=Style7|STLC1
Text=%1 kbps
X=(175*#SCALE#)
Y=(320*#SCALE#)
UpdateDivider=1

[TBTR1]
Meter=STRING
MeasureName=MSample
MeterStyle=Style6|STLC1
Text=%1 khz

[GMB]
Y=(327*#SCALE#)
FontSize=(6*#SCALE#)
FontFace=Wingdings
InlineSetting2=Case | Lower
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize (8*#SCALE#)][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize (6*#SCALE#)][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Prev]
Meter=String
MeterStyle=Style3|GMB
Text=
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#
X=(295*#SCALE#)

[Play]
Meter=String
MeterStyle=Style4|GMB
Text=u
LeftMouseUpAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#
X=(315*#SCALE#)

[Stop1]
Meter=String
MeterStyle=Style4|GMB
Text=p
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#
X=(335*#SCALE#)

[Next1]
Meter=String
MeterStyle=Style4|GMB
Text=
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#
X=(355*#SCALE#)



[BG]
MeasureName=MSlideshow
Meter=IMAGE
W=(#WORKAREAWIDTH#/4)
Hidden=1
PreserveAspectRatio=1
UpdateDivider=#SlideshowUpdate#